
Redmine - Defect #8699

测试

2011-06-28 05:42 - Jason Ng

Status: Closed Start date: 2011-06-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

试试看

History

#1 - 2011-06-28 09:03 - Etienne Massip

- Category deleted (Administration)

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

- Resolution set to Invalid

#2 - 2011-10-25 12:53 - Jarod Sturgeon

SPAM
